"Aggressives" Steam-Update-Verhalten

The forum is in reduced operation. The Addon and Support forums remain open.
Please note that OMSI is no longer under development. Some of the developers are now working on a new simulator. Further information concerning the LOTUS-Simulator can be found here.
  • Ach so, als ich gelesen habe das du das O305 Update erwähnt hast, bin ich davon ausgegangen, das du das Addon auch installieren möchtest, da hab ich wohl was falsch verstanden.


    Aber mal eine andere Frage, warum wehrt ihr euch alle so vehement gegen das 2.00.016er Update?


    Das ist mir bei OMSI 1 schon mit dem 1.06er Update aufgefallen und kann es beim besten Willen einfach nicht verstehen...


    Früher oder später müßt ihr eh alle auf die aktuellste Version updaten oder halt auf zukünftigen AddOn's verzichten, da die sicherlich alle 2.00.016 voraussetzen werden.

    ;)


    lG Daniel


  • Wollte ich gerade sagen, sich immer dem neusten Patch verweigern, dann aber meckern, dass die Addon-Installer nicht gehen

    :whistling:

    :rolleyes:

    .

    Mit freundlichen Grüßen aus Hamburg
    Felix


    Für Diejenigen, die mir bei Problemlösungen helfen wollen: Die wichtigsten Daten meines Systems habe ich in meinem Profil hinterlegt! Ehemals unter dem Nicknamen "FJura" unterwegs!

  • Ich wehre mich gar nicht gegen den 2.00.016er Patch und gemeckert habe ich glaube ich auch nicht, ich habe eben die automatischen Updates ausgeschaltet um immer aktuelles Backup meiner Maps und Busse anzulegen falls mal was beim Patch schief gehen sollte. Ich habe lediglich meine Beobachtung geschildert und das Update-Verhalten von Steam hinterfragt.